body {
  background-color: #fff;
  font-family: 'Droid Sans', sans-serif;
  font-size: 62.5%;
  font-style: normal;
  font-weight: normal;
  overflow-y: scroll;
}

h1, h2, h3, h4, h5, p {
  margin: 0;
  padding: 0;
  line-height: 120%;
}

hr {
  color: #2d9fb3;
  border:none;
  border-top:1px solid #2d9fb3;
}

p {
  color: #000;
  font-size: 1.3em;
  font-weight: 400;
}

strong {
  font-weight: 700;
}

ul, figure {
  margin: 0;
  padding: 0;
}

table, tr, td {
  margin: 0;
  padding: 0;
}

img {
  display: block;
  width: 100%;
  height: auto;
}

/* Links */
a {
  text-decoration: none;
  transition: color 0.3s ease;
  -moz-transition: color 0.3s ease;
  -webkit-transition: color 0.3s ease;
  -o-transition: color 0.3s ease;
}

a:hover {
  text-decoration: none;
}

figcaption{padding:4px 0 10px 0;text-align:right}

.form-row label,.form-row-check label{font-size:1.3em}
.form-row-check label{cursor:pointer}

.ce-textpic.ce-left .ce-gallery figure{margin:0 10px 14px 0}

.ce-center .ce-outer{float:none}

#text-boxes .ce-uploads img{width:100%; max-width:18px}
.ce-uploads span.ce-uploads-fileName{display:inline}
.ce-uploads span.ce-uploads-fileName:after{display:block;content:'';margin-right:3px}

.container {
  margin: 0 auto;
  max-width: 1180px;
  width: 100%;
}

/* ==========================================================================
  Header
   ========================================================================== */
header {
  float: left;
  width: 100%;
}

header .logo {
  float: left;
  max-width:282px;
  min-width:200px;
  margin:8px 0 0 12px;
  width:45%;
  *behavior: url(boxsizing.htc);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

header nav {
  margin:100px 0 0 0;
  width:100%;

}

header .border-green {
  background-color:#2d9fb3;
  float: left;
  height:15px;
  width:100%;
  *behavior: url(boxsizing.htc);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* ==========================================================================
  Navigation mobile
   ========================================================================== */
header #toggle-menu {
  cursor: pointer;
  position:absolute;
  right:0;
  top:0;
  *behavior: url(boxsizing.htc);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

header #toggle-menu .button {
  color: #585755;
  cursor: pointer;
  font-size: 1.3em;
  margin:45px 12px 0 0;
  *behavior: url(boxsizing.htc);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

header #toggle-menu .button:before {
  border-color: #878787;
  border-bottom: 14px double #585755;
    border-top: 5px solid #585755;
    content: "";
    height: 4px;
    right:12px;
    position: absolute;
    top: 20px;
    width:33px;
}

header nav#main-menu {
  display: none;
}

header nav#main-menu ul#main-navi {
  background-color:#2d9fb3;
  padding: 0 12px 10px 12px;
}

header nav#main-menu ul#main-navi li {
  border-bottom:1px solid #62b7c6;
  font-size:1.4em;
  font-weight:700;
  padding: 10px 0 10px 0;
}

header nav#main-menu ul#main-navi li:last-child {
  border-bottom:none;
}

header nav#main-menu li a {
  color:#fff;
}

header nav#main-menu li.active a {
  color:#cdcdcd;
}

header nav#main-menu ul#meta-navi {
  background-color:#585755;
  float:left;
  padding: 15px 12px 10px 12px;
  width:100%;
  *behavior: url(boxsizing.htc);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

header nav#main-menu ul#meta-navi li {
  float:left;
  *behavior: url(boxsizing.htc);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

header nav#main-menu ul#meta-navi li.meta-navi {
  width:80%;
}

header nav#main-menu ul#meta-navi li.language-navi {
  padding:2px 0 0 0;
  width:20%;
}

header nav#meta-menu li a {
  color:#fff;
}

header nav#main-menu ul#meta-navi li ul.meta-navi li {
  border-bottom:1px solid #828180;
  float:none;
  font-size:1.2em;
  font-weight:700;
  padding: 10px 0 10px 0;
  text-transform:uppercase;
}

header nav#main-menu ul#meta-navi li ul.language-navi li {
  float:none;
  text-align:center;
  font-size:1.6em;
  font-weight:700;
  padding: 6px 0 6px 30px;
  text-transform:uppercase;
}

/* ==========================================================================
  Navigation desktop
   ========================================================================== */
#desktop-meta-navi-search-languages {
  float:right;
  display:none;
  padding:0 12px 0 0;
  position:relative;
  *behavior: url(boxsizing.htc);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#desktop-meta-navi {
  margin: 69px 0 0 0;
}

#desktop-meta-navi nav ul {
  margin: 60px 0 0 0;
  list-style-type:none
}
#desktop-meta-navi nav ul li {
  color:#878787;
  float:left;
  font-size:1.2em;
  font-weight:700;
  /*padding: 9px 4px 0 0;*/
  padding: 0 4px;
  text-transform:uppercase;
  border-right:1px solid #878787;
}
#desktop-meta-navi nav ul li:first-child {
  /*padding: 9px 0 0 0; */
  padding-left:0
}

#desktop-meta-navi nav ul li:last-child {
  /*padding: 9px 0 0 0; */
  border-right:0;
  padding-right:0;
}
#desktop-meta-navi nav ul li a {
  color:#575757;
}
#desktop-meta-navi nav ul li a:hover {
  color:#2d9fb3;
}
#desktop-meta-navi nav ul li a.active {
  color:#2d9fb3;
}



nav#desktop-language-navi {
  position:absolute;
  top:92px;
  right:12px;
  width:auto;
  *behavior: url(boxsizing.htc);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

nav#desktop-language-navi ul {
  
  margin:10px 0 0 0;
  list-style-type:none
  
}
nav#desktop-language-navi ul li {
  color:#575757;
  float:left;
  font-size:1.2em;
  font-weight:700;
  padding: 0 4px;
  text-transform:uppercase;
  border-right:1px solid #878787;
}
nav#desktop-language-navi ul li:first-child {
  padding-left:0;  
}

nav#desktop-language-navi ul li:last-child {
  padding-right:0;
  border-right:0
}
nav#desktop-language-navi ul li a {
  color:#575757;
}

nav#desktop-language-navi ul li a:hover {
  color:#2d9fb3;
}
nav#desktop-language-navi ul li.active a {
  color:#2d9fb3;
}


   
#desktop-main-navi nav {
  display:none;
}
#desktop-main-navi nav {
  background-color: #2d9fb3;
  float:left;
  width:100%;
}

#desktop-main-navi nav ul {
	list-style-type:none;
  margin: 0 0 0 12px;
}
#desktop-main-navi nav ul li {
  color:#fff;
  float:left;
  font-size:1.4em;
  font-weight:700;
  padding: 9px 20px 8px 0;
}
#desktop-main-navi nav ul li:last-child {
  padding: 9px 0 8px 0;
}
#desktop-main-navi nav ul li a {
  color:#fff;
}

#desktop-main-navi nav ul li a:hover {
  color:#cdcdcd;
}

#desktop-main-navi nav ul li a.active {
  color:#cdcdcd;
}



#mobil-sub-navi nav {
  
  margin: 0 12px 0 12px;
}

#mobil-sub-navi nav ul li {
  color:#000;
  font-size:1.6em;
  font-weight:400;
  padding: 8px 0 0 12px;
  position:relative;
}

#mobil-sub-navi nav ul li a {
  border-bottom:1px solid #cdcdcd;
  color:#000;
  display:block;
  margin: 0 0 0 -11px;
  padding:0 0 8px 0;
  text-decoration:none;
}

#mobil-sub-navi nav ul li a:hover {
  color:#2d9fb3;
}

#mobil-sub-navi nav ul li a:before {
  content: "\f104";
  font-size: 17px;
  padding: 0 6px 0 0;
  font-family: 'gendercc';
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  line-height: 1;
  speak: none;
  text-transform: none;
}

#mobil-sub-navi nav ul li ul li {
  color:#000;
  border-bottom:none;
  font-size:1em;
  font-weight:400;
  margin: 0;
  padding: 8px 0 0 0;
}

#mobil-sub-navi nav ul li ul li a {
  color:#2d9fb3;
}

#mobil-sub-navi nav ul li ul li a.active:before {
  color:#fff;
}
#mobil-sub-navi nav ul li ul li a.active:hover:before {
  color:#fff;
}




.last-navi #desktop-sub-navi {
  display:none;
}

#desktop-sub-navi nav {
  float:left;
  margin:0;
  width:100%;
}

#desktop-sub-navi nav ul {
  margin:0;
  list-style-type:none
}
#desktop-sub-navi nav ul li {
  color:#000;
  border-bottom:1px solid #cdcdcd;
  font-size:1.6em;
  font-weight:400;
  margin: 0 12px 0 12px;
  padding: 8px 20px 8px 12px;
  position:relative;
}


#desktop-sub-navi nav ul li:hover {
  color:#2d9fb3;
}

#desktop-sub-navi nav ul li a {
  color:#000;
  margin: 0 0 0 -11px;
  padding:0;
  text-decoration:none;
}

#desktop-sub-navi nav ul li a:hover {
  color:#2d9fb3;
}

#desktop-sub-navi nav ul li a.active {
  color:#2d9fb3;
}

#desktop-sub-navi nav ul li a:before, #desktop-sub-navi nav ul li a.active:before {
  content: "\f105";
  font-size: 17px;
  padding: 0 6px 0 0;
  font-family: 'gendercc';
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  line-height: 1;
  speak: none;
  text-transform: none;
}

#desktop-sub-navi nav ul li a:before {
  color:#fff;
}

#desktop-sub-navi nav ul li a.active:before {
  color:#2d9fb3;
}

#desktop-sub-navi nav ul li a.active:hover:before {
  color:#2d9fb3;
}

#desktop-sub-navi nav ul li span {
  position:absolute;
  right:0;
  top:11px;
}

#desktop-sub-navi nav ul li span:before {
  content: "\f107";
  float:right;
  font-size: 17px;
  padding:0;
  font-family: 'gendercc';
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  line-height: 1;
  speak: none;
  text-transform: none;
}

#desktop-sub-navi nav ul li .active span:before {
  content: "\f103";
  float:right;
  font-size: 17px;
  padding:0;
  font-family: 'gendercc';
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  line-height: 1;
  speak: none;
  text-transform: none;
}

#desktop-sub-navi nav ul li ul {
  margin: 8px 0 0 0;
}
#desktop-sub-navi nav ul li ul li {
  color:#000;
  border-bottom:none;
  font-size:1em;
  font-weight:400;
  margin: 0;
  padding: 5px 0 5px 0;
}

#desktop-sub-navi nav ul li ul li:last-child {
  padding: 8px 0 0 0;
}
#desktop-sub-navi nav ul li ul li a {
  color:#737373;
}
#desktop-sub-navi nav ul li ul li a:hover {
  color:#2d9fb3;
}

#desktop-sub-navi nav ul li ul li a.active {
  color:#2d9fb3;
}
#desktop-sub-navi nav ul li ul li a.active:before {
  color:#fff;
}
#desktop-sub-navi nav ul li ul li a.active:hover:before {
  color:#fff;
}

/* ==========================================================================
  Inhaltsbereich
   ========================================================================== */

.content {
  float:left;
  width:100%;
  box-sizing: border-box;
  *behavior: url("boxsizing.htc");
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
   
.content a {
  color:#000;
  text-decoration:underline;
}

.content a:hover {
  color:#2d9fb3;
}

.content h2 a {
  text-decoration:none;
}

.content-default {
  float:left;
  width:100%;
  padding:30px 12px 0 12px;
  box-sizing: border-box;
  *behavior: url("boxsizing.htc");
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

section {
  /*float:left;*/
  width:100%;
  box-sizing: border-box;
  *behavior: url("boxsizing.htc");
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

section h1, article h1 {
  color:#2d9fb3;
  font-size:1.7em;
  padding:0 0 14px 0;
}

section h2, article h2, .frame h2 {
  color:#000;
  font-size:1.5em;
  padding:10px 0 14px 0;
}

section p, article p{
  color:#000;
  font-size:1.3em;
  line-height:130%;
  padding:0 0 14px 0;
}


section figure, article figure {
  float:left;
  padding:0 0 4px 0;
}

div.csc-textpic-intext-left .csc-textpic-imagewrap {
    float: left;
    width: 100%;
}

/* ==========================================================================
  Bilder mehrspaltig
   ========================================================================== */
div.csc-textpic-imagecolumn, td.csc-textpic-imagecolumn .csc-textpic-image {
  padding-right:0px;
  margin-right: 0px;
  box-sizing: border-box;
  *behavior: url("boxsizing.htc");
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

/* ==========================================================================
  Hervorgehobender Teaser - Banner
   ========================================================================== */
   
.banner {
  float: left;
  width: 100%;
  box-sizing: border-box;
  *behavior: url("boxsizing.htc");
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.banner article {
  background-color:#e4e4e4;
  float: left;
  padding:7px 12px 8px 12px;
  width: 100%;
  box-sizing: border-box;
  *behavior: url("boxsizing.htc");
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.banner article h2 {
  color:#b73b1f;
  font-size:1.4em;
  font-weight:700;
  line-height:150%;
}

.banner article p {
  color:#b73b1f;
  font-size:1.2em;
  line-height:150%;
  padding: 0;
}

.banner article a {
  color:#b73b1f;
  font-weight:700;
  text-decoration:underline;
}
.banner article a:hover {
  color:#000;
}
.banner article h2 a {
  text-decoration:none;
}

/* ==========================================================================
  Boxen
   ========================================================================== */

.box-1cols, .box-2cols {
  float: left;
  width: 100%;
  box-sizing: border-box;
  *behavior: url("boxsizing.htc");
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.box-1cols, .box-2cols {
  padding:30px 12px 0 12px;
}

.box-1cols article, .box-2cols article {
  padding:0 0 10px 0;
  width: 100%;
  box-sizing: border-box;
  *behavior: url("boxsizing.htc");
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.box-1cols article h2, .box-2cols article h2 {
  color:#000;
  font-size:1.4em;
  font-weight:700;
  line-height:140%;
  padding:0 0 3px 0;
}

.box-1cols article p, .box-2cols article p {
  color:#000;
  font-size:1.2em;
  line-height:140%;
  padding:0;
}

.box-1cols article a, .box-2cols article a {
  color:#000;
  font-weight:700;
}

.box-1cols figure {
  float:none;
  max-width:300px;
}

.box-2cols figure {
  float:none;
  max-width:580px;
}

/* ==========================================================================
  rechte Spalte
   ========================================================================== */
aside {
  background-color: #eee;
  border-top: 8px solid #cdcdcd;
  float:left;
  margin:25px 0 0 0;
  /*padding:15px 0 0 0;*/
  width:100%;
  box-sizing: border-box;
  *behavior: url("boxsizing.htc");
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.donate, .social {
  float:left;
  margin:0 2% 2% 0;
  padding:0 0 0 12px;
  width:49%;
  box-sizing: border-box;
  *behavior: url("boxsizing.htc");
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.newsletter, .global-learning-platform {
  float:left;
  margin:0 0 2% 0;
  padding:0 12px 0 0;
  width:49%;
  box-sizing: border-box;
  *behavior: url("boxsizing.htc");
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.social .facebook, .social .vimeo {
  float:left;
  width:32.62987%;
}

.social .twitter {
  float:left;
  width:34.74026%;
}

aside ul#text-boxes {
	list-style-type:none;
  float:left;
  padding:0 12px 0 12px;
  width:100%;
  box-sizing: border-box;
  *behavior: url("boxsizing.htc");
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

aside ul#text-boxes li {
  padding:0 0 30px 0;
}


aside ul#text-boxes figure {
  float:left;
  max-width:35px;
  width:19.5%;
  box-sizing: border-box;
  *behavior: url("boxsizing.htc");
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

aside ul#text-boxes figure img {
  width:30px;
  padding:0 0 0 1px;
  box-sizing: border-box;
  *behavior: url("boxsizing.htc");
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

aside ul#text-boxes h2 {
  color:#b73b1f;
  font-size:2.2em;
  font-weight:700;
  padding:2px 0 6px 32px;
}
aside ul#text-boxes h3 {
  font-size: 1.5em;
}
/* Aenderungen 
alt: aside ul#text-boxes p
neu: aside ul#text-boxes ul li
*/

aside ul#text-boxes p {
  color:#000;
  font-size:1.3em;
  line-height:110%;
  padding:3px 0 0 0;
}

aside ul#text-boxes ul li {
  color:#000;
  /*font-size:1.3rem;*/
  line-height:110%;
  padding:3px 0 0 0;
}

aside ul#text-boxes ul li {
  padding:2px 0 3px 12px;
}

aside ul#text-boxes ul li a {
  color:#000;
  font-weight: 500;
  margin: 0 0 0 -11px;
}

aside ul#text-boxes p a {
  color:#000;
}

aside ul#text-boxes ul li a:hover, aside ul#text-boxes p a:hover {
  color:#2d9fb3;
}
aside ul#text-boxes ul li a:before {
  content: "\f105";
  font-size: 14px;
  padding: 0 6px 0 0;
  font-family: 'gendercc';
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  line-height: 1;
  speak: none;
  text-transform: none;
  display:inline;
}

/* ==========================================================================
  Footer
   ========================================================================== */
footer {
  background-color:#2d9fb3;
  float: left;
  padding: 0 12px 15px 12px;
  position:relative;
  width:100%;
  box-sizing: border-box;
  *behavior: url("boxsizing.htc");
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

footer .logo {
  float:left;
  padding:20px 0 15px 0;
  width:100%;
  box-sizing: border-box;
  *behavior: url("boxsizing.htc");
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

footer .logo img {
  width:180px;
}

footer nav.meta-navi {
  float:left;
  width:70%;
  *behavior: url(boxsizing.htc);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

footer nav.meta-navi p {
  color:#cdcdcd;
  font-size:1.2em;
  font-weight:700;
  line-height:140%;
}

footer nav.meta-navi a {
  color:#cdcdcd;
}

footer nav.meta-navi a:hover {
  color:#fff;
}

footer nav.meta-navi a.active {
  color:#fff;
}

footer #print-sendpage {
  position:absolute;
  right:12px;
  bottom:15px;
}

footer #print-sendpage p {
  color:#575757;
  font-size:1.2em;
  font-weight:700;
  text-transform:uppercase;
}

footer #print-sendpage a {
  color:#575757;
}

footer #print-sendpage a:hover {
  color:#fff;
}

footer #print-sendpage span {
  display:none;
}

footer nav#footer-navi {
  display:none;
}

footer nav#footer-navi {
  float:left;
  margin:7px 0 5px 0;
  width:100%;
}

footer nav#footer-navi ul {list-style-type:none}

footer nav#footer-navi ul li.footer-navi {
  float:left;
  padding:0 20px 0 0;
  width:17%;
  *behavior: url(boxsizing.htc);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

footer nav#footer-navi ul li.footer-navi:last-child {
  padding:0;
  width:15%;
  
}


footer nav#footer-navi ul li.footer-navi ul li {
  color:#fff;
  font-size:1.2em;
  padding: 0 0 2px 0;
}

footer nav#footer-navi ul li.footer-navi ul li a {
  color:#fff;
}

footer nav#footer-navi ul li.footer-navi ul li:first-child a {
  color:#cdcdcd;
  font-weight:700;
}

footer nav#footer-navi ul li.footer-navi ul li a:hover {
  color:#000;
}

footer nav#footer-navi ul li.footer-navi ul li:first-child a:hover {
  color:#000;
}

/* ==========================================================================
  Listen
   ========================================================================== */
section ul, article ul, .frame ul {
  color:#000;
  font-size: 1.3em;
  font-weight:400;
  line-height:130%;
  padding:0 0 11px 0;
}

section li:before, article li:before, .frame li:before{
  content: "\f141";
  color: #2d9fb3;
  font-size: 0.9em;
  margin: 0 6px 0 -15px;
  font-family: 'gendercc';
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1;
  speak: none;
  text-transform: none;
}

ul#text-boxes li:before, .news-list-view .page-navigation li:before, .kesearch_pagebrowser li:before,.news-list .page-navigation li:before
{
	display:none
}

.frame .flexslider li:before{display:none}

section li, article li, .frame li {
  padding:0 0 3px 15px;
}

div.csc-textpic .csc-textpic-imagewrap .csc-textpic-imagerow-last .csc-textpic-image {
 float:left;
 margin-bottom: 10px;
  box-sizing: border-box;
  *behavior: url("boxsizing.htc");
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
div.csc-textpic-imagewrap div.csc-textpic-imagecolumn {
 float:left;
 padding-right: 8px;
  box-sizing: border-box;
  *behavior: url("boxsizing.htc");
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}


/* ==========================================================================
  News
   ========================================================================== */

.news {
  padding:0 0 35px 0;
}
/*article .news h2*/
.news .header h3 {
  padding: 0px 0 14px;
  font-size:1.5em;
  font-weight:600
}

.news .header h3 a{text-decoration:none}

.news p.news-time {
  color:#000;
  font-size:1.3em;
  line-height:130%;
  padding:0;
}

.news a.more {
  font-size:1.3em;
  padding:0;
}

.news-single h2,.news-single h3 {
  color: #2d9fb3;
  font-size: 1.7em;
}

.news-single .footer {
  border-top: 0 none;
}

.news-related {
  border: 0 none;
  padding: 15px 0;
  width: 100%;
}

.news-related h4 {
 font-size: 1.1em;
}

.news .footer span {
 border-right: 1px solid #cdcdcd;
  margin-right: 4px;
}

.news-related ul li span {
 border-right: 1px solid #cdcdcd;
 margin-right: 4px;
}

.news-related ul li:before{display:none}

.news-text-wrap p{line-height:130%}

.news-backlink-wrap {
    font-size: 1.3em;
}
.news-related-files {
    font-size: 1.3em;
}

.news-single .article .news-img-wrap {
    float: none;
    margin: 0 0 10px 0;
    width: 100%;
}



/* ==========================================================================
  Formulare
   ========================================================================== */
form{margin:0;padding:0}

fieldset{border:0;margin:0;padding:0}

div.csc-mailform  {
  font-size: 1.3em;
  margin: 0;
  padding: 0;
}


div.csc-mailform ol li::before {
  content: "";
  margin: 0;
  padding: 0;
}

div.csc-mailform fieldset {
  border: none;
  margin: 0;
  padding: 0;
}

div.csc-mailform legend {
  margin-left: 0;
}

div.csc-mailform fieldset ol {
  padding: 0;
}

div.csc-mailform fieldset li {
  padding: 0 0 8px 0;
}

div.csc-mailform li label {
  padding: 0 0 5px 0;
  margin-right:0;
  width: 100%;
}

div.csc-mailform input {
  border:1px solid #2d9fb3;
  width: 100%;
  box-sizing: border-box;
  *behavior: url("boxsizing.htc");
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

div.csc-mailform textarea {
  border:1px solid #2d9fb3;
  resize:none;
  width: 100%;
  box-sizing: border-box;
  *behavior: url("boxsizing.htc");
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

input[type="submit"] {
  background-color:#2d9fb3;
  border:none !important;
  color:#fff;
  font-size:1.2em;
  font-weight:700;
  padding:3px 0 3px 0;
  transition: background-color 0.3s ease;
  -moz-transition: background-color 0.3s ease;
  -webkit-transition: background-color 0.3s ease;
  -o-transition: background-color 0.3s ease;
}

input[type="submit"]:hover {
  background-color:#cdcdcd;
  color:#575757;
}


/* Neuer Kontaktformular */
#kontakt-115 .form-group{display:flex;flex-direction:row;flex-wrap:no-wrap;margin-bottom:0}
#kontakt-115 .row:last-child .form-group{margin-top:10px}
#kontakt-115 .control-label{font-size:1.3em;width:30%}
#kontakt-115 .form-check-label{width:100%}
#kontakt-115 .form-check-label span{font-size:1.3em;margin-left:10px}
#kontakt-115 .input{width:70%}
#kontakt-115 .input input, #kontakt-115 textarea{border:1px solid #2d9fb3;width:100%;box-sizing:border-box;*behavior:url("boxsizing.htc");-moz-box-sizing:border-box;-webkit-box-sizing:border-box;line-height:normal;font-size:1.3em;border-radius:0;padding:0}
#kontakt-115 .input input{height:20px}
#kontakt-115 .input textarea{height:100px}
#kontakt-115 .input.checkbox input{width:10px;height:10px}
#kontakt-115 .btn-group{width:100%}
#kontakt-115 .btn-primary{border-color:#2d9fb3;color:#fff;background:#2d9fb3;font-size:1.2em;font-weight:700;padding:3px 0;transition:background 0.3s ease;-moz-transition:background 0.3s ease;-webkit-transition:background 0.3s ease;-o-transition:background 0.3s ease;border:0;border-radius:0}
#kontakt-115 .btn-primary:hover{background:#cdcdcd;color:#575757}

/* ==========================================================================
  Suche
   ========================================================================== */

#mobile-search {
  background-color:#585755;
  float:left;
  padding: 10px 15px 20px 15px;
  width:100%;
  box-sizing: border-box;
  *behavior: url("boxsizing.htc");
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

#mobile-search li {
  float:left;
}
#mobile-search input.search {
  border:none;
  color: #666;
  font-size: 1.1em;
  padding: 4px 0 4px 6px;
  width: 150px;
  max-width: 150px;
}


#mobile-search button {
  background-color:transparent;
  border: none;
  color: #fff;
  padding: 0 0 0 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(boxsizing.htc);
}

#mobile-search button:before {
  content: "\f002";
  font-size: 2.1em;
  margin: 0;
  font-family: 'gendercc';
  font-style: normal;
  font-variant: normal;
  font-weight: 700;
  line-height: 1;
  speak: none;
  text-transform: none;
}


#desktop-search-languages {
  padding: 7px 0 0 0;
  box-sizing: border-box;
  *behavior: url("boxsizing.htc");
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;  
}

#desktop-search {    
  position:absolute;  
  width:205px;  
  right:0;
	margin-right:120px;
  margin-top:15px
}

#desktop-search-languages li {
  float:left;
}


#desktop-search-languages input.search, #desktop-search-languages input#ke_search_sword {
  background-color:#cdcdcd;
  border:none;
  color: #666;
  font-size: 1.1em;
  margin:3px 0 0 0;
  padding: 3px 0 3px 6px;
}

#desktop-search-languages button {
  background-color:#fff;
  border: none;
  color: #575757;
  padding: 0 0 0 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(boxsizing.htc);
}

#desktop-search-languages button:hover {
  color: #2d9fb3;
}

#desktop-search-languages button:before {
  content: "\f002";
  font-size: 2em;
  margin: 0;
  font-family: 'gendercc';
  font-style: normal;
  font-variant: normal;
  font-weight: 700;
  line-height: 1;
  speak: none;
  text-transform: none;
}

#kesearch_pagebrowser_bottom .pages_total {
    border-top: 1px solid #cdcdcd !important;
}

#kesearch_pagebrowser_bottom {
    font-size: 1em !important;
}

.kesearch_pagebrowser {
    font-size: 1.3em !important;
}

/* ==========================================================================
  Newsletter Anmeldung
   ========================================================================== */

.tx-mmc-directmail-subscription {
  margin: 20px 0 0 0;
}

.tx-mmc-directmail-subscription .form-row, .tx-mmc-directmail-subscription .form-submit{
  clear:both;
  padding: 6px 0 0 0;
}

.tx-mmc-directmail-subscription .form-row label {
    width: 100px;
    display: block;
    float: left;
    padding: 0 20px 0 0;
}

.tx-mmc-directmail-subscription .form-row input {
  width: 30%;
  border:1px solid #2d9fb3;
  font-size: 1.2em;
  box-sizing: border-box;
  *behavior: url("boxsizing.htc");
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.tx-mmc-directmail-subscription .form-row-check input {
  /*width: 0;*/
  margin: 10px 10px 0px 0px;
  border:1px solid #2d9fb3;
  font-size: 1.2em;
  box-sizing: border-box;
  *behavior: url("boxsizing.htc");
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.tx-mmc-directmail-subscription .form-row-check span {
  font-size: 1.2em;
  line-height: 1.4em;
 }

.tx-mmc-directmail-subscription .form-row select {
  font-size: 1.2em;
}

.tx-mmc-directmail-subscription .form-row input[type="submit"] {
  width: 30%;
  background-color:#2d9fb3;
  border:none !important;
  color:#fff;
  font-size:1.2em;
  font-weight:700;
  margin: 0 0 0 120px;
  padding:3px 0 3px 0;
  transition: background-color 0.3s ease;
  -moz-transition: background-color 0.3s ease;
  -webkit-transition: background-color 0.3s ease;
  -o-transition: background-color 0.3s ease;
}

.tx-mmc-directmail-subscription .form-row input[type="submit"]:hover {
  background-color:#cdcdcd;
  color:#575757;
}
/* ==========================================================================
  Icons
   ========================================================================== */

@font-face {
  font-family: 'gendercc';
  src:url('../../shared_media/fonts/gendercc.eot?-z9v43r');
  src:url('../../shared_media/fonts/gendercc.eot?#iefix-z9v43r') format('embedded-opentype'),
    url('../../shared_media/fonts/gendercc.ttf?-z9v43r') format('truetype'),
    url('../../shared_media/fonts/gendercc.woff?-z9v43r') format('woff'),
    url('../../shared_media/fonts/gendercc.svg?-z9v43r#gendercc') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  font-family: 'gendercc';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


.ce-textpic, .ce-image, .ce-nowrap .ce-bodytext, .ce-gallery, .ce-row, .ce-uploads li, .ce-uploads div{overflow:visible}

/** Slider **/
.flexslider{margin:10px 0;border:0}
.flexslider .slides > li{padding:0}
.flex-control-nav{bottom:40px;text-align:left;left:20px}
.flex-control-nav li{padding:0}
.flex-control-paging li a{background:#d2ccd0;width:20px;height:20px}
.flex-control-paging li a:hover,.flex-control-paging li a.flex-active{background:#2c9fb2}


/*aside div.frame-default{max-width:155px;margin: 0 auto}*/

/* ==========================================================================
  Media Query fuer Desktop
   ========================================================================== */

@media screen and (min-width:450px) {
  header nav {
    margin:23% 0 0 0;
  }
  footer nav.meta-navi {
    width: 80%;
  }
  div.csc-mailform li label {
    float:left;
    width: 30%;
  }
  div.csc-mailform input {
    width: 70%;
  }
  div.csc-mailform textarea {
    width: 70%;
  }

  input[type="submit"] {
    margin-left: 30%;
  }
  .csc-mailform ol li ol li:last-child {
    margin-left: 30%;
  }
  div.csc-textpic-intext-left .csc-textpic-imagewrap {
    width: auto;
  }
}

@media screen and (min-width:540px) {
  
  aside {
    padding:15px 12px 0 12px;
  }
  
  aside .text-box {
      padding: 0;
  }
  aside ul#text-boxes {
    padding: 0 12px 0 12px;
  }
  
  aside ul#text-boxes li {
    float:left;
    /* width: 46%; */
    margin: 0 6% 0 0;
  }
  
  aside ul#text-boxes li:nth-child(even) {
    /* padding:0 0 35px 0; */
   /* width: 46%; */
    margin: 0;
  }
  
  .donate, .social, .newsletter {
    padding:0;
    margin: 0 2% 2% 0;
      width: 23.5%;
  }
  
  .global-learning-platform {
    padding:0;
    margin: 0 0 2% 0;
    width: 23.5%;
  }
  

}



@media screen and (min-width:680px) {
  header nav {
      margin:0;
  }
  header #toggle-menu .button {
      display:none;
  }
  
  header #main-navi, header #meta-navi, header #mobile-search  {
    display:none;
  }
  
  header .border-green {
      display:none;
  }
  #desktop-meta-navi-search-languages {
    display:inline;
  }
  #desktop-main-navi nav {
    display:inline;
  }
  .last-navi #mobil-sub-navi {
    display:none;
  }
  .last-navi #desktop-sub-navi {
    display:inline;
  }
  #desktop-sub-navi nav {
    margin:0 4.33333% 0 0;
    width:29%;
  }
  #desktop-sub-navi nav ul {
    margin: 65px 0 0 0;
  }
  #desktop-sub-navi nav ul li {
    font-size:1.3em;
    margin: 0 0 0 12px;
  }
  #desktop-sub-navi nav ul li:last-child {
    border-bottom:none;
  }
  
  .box-1cols, .box-2cols {
    width:85%;
  }
  
  .box-1cols article h2, .box-2cols article h2 {
    font-size: 1.6em;
  }
  
  .content-default {
    padding:35px 12px 0 0;
    width:66.66666%;
  }
  
  footer nav#footer-navi {
    display:inline;
  }
  
  footer #print-sendpage span {
    display:inline;
  }
}

@media screen and (min-width:770px) {
  #desktop-main-navi nav ul li {
    padding: 9px 30px 8px 0;
  }
  
  .box-1cols, .box-2cols {
    width:80%;
  }

}

@media screen and (min-width:900px) {
  #desktop-meta-navi nav ul li {
    font-size:1.4em;
    /*padding: 9px 5px 0 0;*/
    padding: 0 4px;
  }
  #desktop-meta-navi nav ul li:last-child {
    /*padding: 9px 0 0 0;*/
  }  
    
  #desktop-main-navi nav{margin-bottom:5px}
  .home #desktop-main-navi nav{margin-bottom:0}
  
  nav#desktop-language-navi ul li {
    font-size:1.4em;
  }
  #desktop-main-navi nav ul li {
    font-size: 1.5em;
    padding: 9px 40px 8px 0;
  }
  #desktop-sub-navi nav ul li {
    font-size:1.5em;
    margin: 0;
  }
  .banner {
    position:relative;
  }
  
  .banner article {
    background-color: rgba(228, 228, 228, 0.8);
    position:absolute;
    bottom:0;
    left:0;
    width:50.16949%;
  }
  .banner article h2 {
      font-size: 1.5em;
    line-height: 130%;
  }
  .banner article p {
    line-height:130%;
  }
  .content {
    margin:0 0 0 12px;
    width:76.27118%;
  }
  .box-1cols {
  height:370px;
    margin:0 2.222222% 0 0;
    padding: 30px 0 0 0;
      width: 31.111111%;
    
  }
  
  .box-2cols {
    margin:0 2.222222% 0 0;
    padding: 30px 0 0 0;
      width: 64.444444%;
  }
  
  .box-1cols article, .box-2cols article {
    height:150px;
    padding:0;
    width:100%;
  }
  .content-default {
    padding:35px 0 0 0;
  }
  
  aside {
    background-color: transparent;
    border-top:none;
    float:right;
    margin:0;
    max-width:183px;
    padding: 0;
    width:18%;
  }
  
  aside{margin-top:70px}
	.home aside{margin-top:0}
  
  aside ul#text-boxes {
    padding: 0 12px 0 0;
  }
  aside ul#text-boxes li {
      width: 100%;
  }
  
  aside ul#text-boxes li:nth-child(even) {
      width: 100%;
  }
  
  .donate, .social, .newsletter, .global-learning-platform {
    float:right;
    margin:0 0 15px 0;
    /*max-width:183px;*/
    max-width:155px;
    padding: 0 12px 0 0;
    width:100%;
  }
  
  .global-learning-platform{margin:0}
  
  footer {
    margin:15px 0 0 0;
    padding: 0 12px 20px 12px;
  }
  footer .logo {
    padding:20px 0 0 0;
    width: auto;
  }
  
  footer nav.meta-navi {
    bottom: 20px;
    left: 208px;
    position: absolute;
    width:auto;
  }
  footer nav.meta-navi p {
    font-size: 1.3em;
  }
  footer #print-sendpage {
      bottom: 20px;
  }

}

@media screen and (min-width:940px) {
  #desktop-main-navi nav ul li {
    font-size: 1.6em;
  }
  .box-1cols article, .box-2cols article {
    height:140px;
  }
  
  footer nav.meta-navi p {
    font-size: 1.4em;
  }
  footer #print-sendpage p {
      font-size: 1.4em;
  }

}

@media screen and (min-width:1000px) {
  #desktop-search-languages input.search {
    width: 150px;
    max-width:150px;
  }
  .box-1cols article, .box-2cols article {
    height:130px;
  }
  .news-single .article .news-img-wrap img {
    padding: 3px 0 0;
}
  .news-single .article .news-img-wrap {
    float: left;
    margin: 0 25px 10px 0;
    width: 260px;
  }
  
}

@media screen and (min-width:1200px) {
  
  #desktop-meta-navi-search-languages {
    padding: 0;
  }
  
  nav#desktop-language-navi {
    right: 0;
  }
  
  
  #desktop-main-navi nav ul 
  {
   /* margin: 0 0 0 300px;*/
   margin-right:70px;
   float:right
  }
  
  #desktop-main-navi nav ul::after{clear:both;content:'';display:block}
  
  #desktop-sub-navi nav {
    margin:0 8.33333% 0 0;
    width:25%;
  }
  .banner article {
    width:480px;
  }
  .content {
    margin:0;
  }
  .box-1cols article, .box-2cols article {
    height:120px;
  }
  
  .donate, .social, .newsletter, .global-learning-platform {
    padding:0;
  }
  
  div.csc-textpic-left .csc-textpic-imagewrap {
    width: 100%;
  }
  div.csc-textpic-imagewrap div.csc-textpic-imagecolumn:last-child {
    padding-right: 0px;
  }
  
  
}


